/*
Theme Name:   Magdalena Child
Theme URI:    http://www.bluchic.com
Description:  Sample child theme for Magdalena theme
Author:       Andrew Wong
Author URI:   http://www.bluchic.com
Template:     Magdalena
Version:      13.03
*/

@import url("../Magdalena/style.css");

@media screen and (max-width: 680px) {

  /* Overall */
  .container {margin: 0 auto; width: 90%;}
  .header {background: #fff4f7 url('images/pink_header.gif') repeat-x bottom center; padding-bottom: 10px; min-width: 100%;}
  .section,
  .section-wide {clear: both; width: 90%; margin: 20px auto;}
  .aside {width: 100%; margin: 20px 0; background: #fff;}
  .footer {clear: both; overflow: hidden; min-width: 100%; background: #fde8ef url('images/footer_bg.gif') repeat-x top center;}

  /* .header */
  .header-inner {width: 90%; margin: 0 auto; position: relative;}
  .header h1,
  .header h5 {font-size: 30px; margin: 0; padding: 20px 0; text-align: center;}
  .header .header-title {display: block; margin: 10px auto;}

  /* .header form */
  .header-form {clear: both; overflow: hidden; position: absolute; top: 20px; right: 0;}
  .header-text {width: 200px; padding: 4px; margin-right: 5px; font-size: 0.85em; color: #888; border: 1px solid #bbb;}

  /* .nav */
  .mobile-nav {display: block; clear: both; width: 90%; margin: 0 auto; font-size: 1em; padding: 5px;}
  .nav ul {display: none;}

  /* .nivoSlider */
  #nivo-wrapper {background: #fde8ef url('images/slide_bg.gif') no-repeat bottom center; min-width: 85%; overflow: hidden; position: relative; padding: 20px 0 40px 0;}
  .nivoSlider {position: relative; width: 85%; height: auto; margin: 0 auto;}
  .nivoSlider img {position: absolute; top: 0; left: 0; max-width: none;}
  .nivo-main-image {display: block !important; position: relative !important; width: 100% !important;}

  /* If an image is wrapped in a link */
  .nivoSlider a.nivo-imageLink {position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0; padding: 0; margin: 0; z-index: 6; display: none;}

  /* The slices and boxes in the Slider */
  .nivo-slice {display: block; position: absolute; z-index: 5; height: 100%; top: 0;}
  .nivo-box {display: block; position: absolute; z-index: 5; overflow: hidden;}
  .nivo-box img {display: block;}

  /* Caption styles */
  .nivo-caption {display: none !important; position: absolute; right: 0; top: 0; bottom: 0; font-size: 0.9em; background: rgba(255, 255, 255, 0.8); color: #000; width: 300px; z-index: 8;}
  .nivo-caption p {padding: 20px 20px 0 20px; margin: 0;}
  .nivo-caption p .nivo-button {padding: 10px; background: #b1005d; color: #fff; font-weight: bold;  font-size: 1em; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
  .nivo-caption a {display: inline !important;}
  .nivo-html-caption {display: none;}

  /* Direction nav styles (e.g. Next & Prev) */
  .nivo-directionNav a {position: absolute; top: 40%; z-index: 9; cursor: pointer;}
  .nivo-prevNav {left: -20px; background: url('images/slide_nav.png') no-repeat 0 0; text-indent: -9999px; display: block; width: 20px; height: 40px;}
  .nivo-nextNav {right: -20px; background: url('images/slide_nav.png') no-repeat -20px 0; text-indent: -9999px; display: block; width: 20px; height: 40px;}

  /* .article misc */
  .featured-content {background: #edcad5 url('images/featured_bg.gif') repeat-x bottom center; width: 100%; padding: 10px 0 40px 0; margin-bottom: 30px;}
  .featured-inner {width: 100%; margin: 0 auto; overflow: hidden;}
  h2.featured-title {color: #b1005d; text-align: center; text-shadow: 1px 1px 0 #fff4f7; background: url('images/featured_title.gif') repeat-x center;}
  h2.featured-title span {background: #edcad5; padding: 0 20px;}
  .featured-item {width: 20%; padding: 5px; float: left; margin: 0 1%; background: url('images/featured_item.gif') no-repeat 0 0; border: none !important;}
  .featured-item img {max-width: 100%; height: auto;}
  .featured-image {position: relative;}
  .featured-image span.featured-hover {display: none; font-size: 0.9em; background: #fff; position: absolute; bottom: 0; left: 0; width: 90%; z-index: 100; padding: 5px;}

  .post-image {background: #edcad5; width: 100%; overflow: hidden; margin: 0 auto;}
  .post-image img {width: 100%; height: auto; display: block; margin: 10px auto 0 auto;}

  section .post-image {display:none;}

  /* .footer */
  .footer-inner {overflow: hidden; width: 100%; margin: 0 auto;}
  p.footer-copy {clear: both; font-size: 0.9em; overflow: hidden; padding: 10px; margin: 0;}

  .iseek {
    float: right;
    font-size: 0.9em;
  }

  /* img */
  img {max-width: 100%; height: auto;}

  /* Shortcodes */
  .left,
  .right,
  .col1,
  .col2,
  .col3,
  .col3-2,
  .col3-1 {clear: both; line-height: 1.8em;}

  .pullquote {width: 80% !important;}

  /* Jigoshop */
  .images,
  .summary {clear: both; float: none !important;}
  a.button,
  button.button,
  input.button,
  #review_form #submit,
  .button-alt {color: #fff !important; background: #b1005d !important;}
  a.button:hover,
  button.button:hover,
  input.button:hover,
  #review_form #submit:hover,
  .button-alt:hover {background: #b1005d !important; color: #fff !important;}

  /* WooCommerce */
  ul.products li.product a,
  .cart .button, .cart input.button {text-shadow: none !important; border: none;}
  .col2-set {}
  .col2-set .col-1 {clear: both; width: 100% !important;}
  .col2-set .col-2 {clear: both; width: 100% !important;}
  .product .images,
  .product .summary {clear: both; width: 100% !important;}
  div.product .woocommerce_tabs ul.tabs li a,
  #content div.product .woocommerce_tabs ul.tabs li a,
  div.product .woocommerce_tabs ul.tabs li.active a,
  #content div.product .woocommerce_tabs ul.tabs li.active a {font-size: 0.8em;}

}

@media screen and (min-width: 681px) and (max-width: 980px) {

  /* Overall */
  .container {margin: 0 auto; width: 98%;}
  .header {background: #fff4f7 url('images/header_bg.gif') repeat-x bottom center; padding-bottom: 20px;}
  .section {float: left; width: 65%; margin: 20px 0;}
  .section-wide {clear: both; width: 100%; margin: 20px 0;}
  .aside {float: right; width: 32%; margin: 20px 0; background: #fff; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
  .footer {clear: both; overflow: hidden; background: #fde8ef url('images/footer_bg.gif') repeat-x top center;}

  /* .header */
  .header-inner {width: 98%; padding: 10px 0 50px 0; margin: 0 auto; position: relative;}
  .header h1,
  .header h5 {font-size: 30px; margin: 0;}
  .header .header-title {display: block; margin: 0 auto 40px auto;}

  /* .header form */
  .header-form {clear: both; overflow: hidden; position: absolute; top: 20px; right: 0;}
  .header-text {width: 200px; padding: 4px; margin-right: 5px; font-size: 0.85em; color: #888; border: 1px solid #bbb;}

  /* .nav */
  .mobile-nav {display: none;}
  .nav {position: absolute; bottom: 0; width: 98%; height: auto; font-family: 'Amaranth', San-serif; font-size: 1.1em; text-transform: uppercase; padding: 0 1%; background: #b1005d; clear: both; line-height: 1em; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
  .nav ul {list-style: none; margin: 0 auto;}

  /* .nivoSlider */
  #nivo-wrapper {background: #edcad5; overflow: hidden; position: relative; padding: 20px 0 40px 0;}
  .nivoSlider {position: relative; border: 1% solid #fff; width: 90%; height: auto; margin: 0 auto;}
  .nivoSlider img {position: absolute; top: 0; left: 0; max-width: none;}
  .nivo-main-image {display: block !important; position: relative !important; width: 100% !important;}

  /* If an image is wrapped in a link */
  .nivoSlider a.nivo-imageLink {position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0; padding: 0; margin: 0; z-index: 6; display: none;}

  /* The slices and boxes in the Slider */
  .nivo-slice {display: block; position: absolute; z-index: 5; height: 100%; top: 0;}
  .nivo-box {display: block; position: absolute; z-index: 5; overflow: hidden;}
  .nivo-box img {display: block;}

  /* Caption styles */
  .nivo-caption {position: absolute; right: 0; top: 0; bottom: 0; font-size: 0.9em; background: rgba(255, 255, 255, 0.8); color: #000; width: 300px; z-index: 8;}
  .nivo-caption p {padding: 20px 20px 0 20px; margin: 0;}
  .nivo-caption p .nivo-button {padding: 10px; background: #b1005d; color: #fff; font-weight: bold;  font-size: 1em; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
  .nivo-caption a {display: inline !important;}
  .nivo-html-caption {display: none;}

  /* Direction nav styles (e.g. Next & Prev) */
  .nivo-directionNav a {position: absolute; top: 45%; z-index: 9; cursor: pointer;}
  .nivo-prevNav {left: -20px; background: url('images/slide_nav.png') no-repeat 0 0; text-indent: -9999px; display: block; width: 20px; height: 40px;}
  .nivo-nextNav {right: -20px; background: url('images/slide_nav.png') no-repeat -20px 0; text-indent: -9999px; display: block; width: 20px; height: 40px;}

  /* .article misc */
  .featured-content {background: #edcad5 url('images/featured_bg.gif') repeat-x bottom center; padding: 10px 0 40px 0; margin-bottom: 30px;}
  .featured-inner {width: 100%; margin: 0 auto; overflow: hidden;}
  h2.featured-title {color: #b1005d; text-align: center; text-shadow: 1px 1px 0 #fff4f7; background: url('images/featured_title.gif') repeat-x center;}
  h2.featured-title span {background: #edcad5; padding: 0 20px;}
  .featured-item {width: 20%; padding: 10px; float: left; margin: 0 1%; background: url('images/featured_item.gif') no-repeat 0 0; border: none !important;}
  .featured-item img {max-width: 100%; height: auto;}
  .featured-image {position: relative;}
  .featured-image span.featured-hover {display: none; background: #fff; position: absolute; bottom: 0; left: 0; width: 100%; z-index: 100; padding: 5px;}

  .post-image {background: #edcad5; overflow: hidden; margin: 0 auto;}
  .post-image img {max-width: 98%; height: auto; display: block; margin: 10px auto 0 auto;}

  /* .footer */
  .footer-inner {overflow: hidden; width: 98%; margin: 0 auto;}
  p.footer-copy {clear: both; font-size: 0.9em; overflow: hidden; padding: 20px 0; margin: 0;}
  .footer-credit {display: block; float: right; width: 65px; height: 34px; background: url('images/footer_credit.png') no-repeat 0 0; text-indent: -9999px;}

  /* img */
  img {max-width: 100%; height: auto;}

  /* Shortcodes */
  .left {width: 48%; float: left; line-height: 1.8em;}
  .right {width: 48%; float: right; line-height: 1.8em;}

  .col1 {width: 31%; float: left; line-height: 1.8em;}
  .col2 {width: 31%; padding: 0 3%; float: left; line-height: 1.8em;}
  .col3 {width: 31%; float: right; line-height: 1.8em;}

  .pullquote {width: 80% !important;}

  /* Jigoshop */
  .images,
  .summary {clear: both; float: none !important;}
  a.button,
  button.button,
  input.button,
  #review_form #submit,
  .button-alt {color: #fff !important; background: #b1005d !important;}
  a.button:hover,
  button.button:hover,
  input.button:hover,
  #review_form #submit:hover,
  .button-alt:hover {background: #b1005d !important; color: #fff !important;}

  /* WooCommerce */
  ul.products li.product a,
  .cart .button, .cart input.button,
  #payment #place_order {text-shadow: none !important; border: none;}
  .col2-set {}
  .col2-set .col-1 {clear: both; width: 100% !important;}
  .col2-set .col-2 {clear: both; width: 100% !important;}

}

@media screen and (min-width: 981px) {

  /* Overall */
  .container {margin: 0 auto; width: 960px;}
  .header {background: #fff4f7 url('images/header_bg.gif') repeat-x bottom center; padding-bottom: 20px;}
  .section {float: left; width: 640px; margin: 20px 0;}
  .section-wide {clear: both; width: 960px; margin: 20px 0;}
  .aside {float: right; width: 300px; margin: 20px 0; background: #ffffff; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
  .footer {clear: both; overflow: hidden; background: #fde8ef url('images/footer_bg.gif') repeat-x top center;}

  /* .header */
  .header-inner {width: 960px; padding: 10px 0 50px 0; margin: 0 auto; position: relative;}
  .header h1,
  .header h5 {font-size: 30px; margin: 0;}
  .header .header-title {display: block; margin: 0 auto 40px auto;}

  /* .header form */
  .header-form {clear: both; overflow: hidden; position: absolute; top: 20px; right: 0;}
  .header-text {width: 200px; padding: 4px; margin-right: 5px; font-size: 0.85em; color: #888; border: 1px solid #bbb;}

  /* .nav */
  .mobile-nav {display: none;}
  .nav {position: absolute; bottom: 0; width: 920px; height: auto; font-family: 'Amaranth', San-serif; font-size: 1.1em; text-transform: uppercase; padding: 0 20px; background: #b1005d; clear: both; line-height: 1em; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
  .nav ul {list-style: none; margin: 0 auto;}

  /* .nivoSlider */
  #nivo-wrapper {background: #fde8ef url('images/slide_bg.gif') no-repeat bottom center; overflow: hidden; position: relative; padding: 20px 0 40px 0;}
  .nivoSlider {position: relative; border: 10px solid #fff; width: 940px; height: auto; margin: 0 auto;}
  .nivoSlider img {position: absolute; top: 0; left: 0; max-width: none;}
  .nivo-main-image {display: block !important; position: relative !important; width: 100% !important;}

  /* If an image is wrapped in a link */
  .nivoSlider a.nivo-imageLink {position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0; padding: 0; margin: 0; z-index: 6; display: none;}

  /* The slices and boxes in the Slider */
  .nivo-slice {display: block; position: absolute; z-index: 5; height: 100%; top: 0;}
  .nivo-box {display: block; position: absolute; z-index: 5; overflow: hidden;}
  .nivo-box img {display: block;}

  /* Caption styles */
  .nivo-caption {position: absolute; right: 30px; top: 0; bottom: 0; background: rgba(255, 255, 255, 0.8); color: #000; width: 260px; z-index: 8;}
  .nivo-caption p {padding: 20px; margin: 0;}
  .nivo-caption p .nivo-button {padding: 10px; background: #b1005d; color: #fff; font-weight: bold;  font-size: 1.2em; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
  .nivo-caption a {display: inline !important;}
  .nivo-html-caption {display: none;}

  /* Direction nav styles (e.g. Next & Prev) */
  .nivo-directionNav a {position: absolute; top: 45%; z-index: 9; cursor: pointer;}
  .nivo-prevNav {left: -30px; background: url('images/slide_nav.png') no-repeat 0 0; text-indent: -9999px; display: block; width: 20px; height: 40px;}
  .nivo-nextNav {right: -30px; background: url('images/slide_nav.png') no-repeat -20px 0; text-indent: -9999px; display: block; width: 20px; height: 40px;}

  /* .article misc */
  .featured-content {background: #edcad5 url('images/featured_bg.gif') repeat-x bottom center; padding: 10px 0 40px 0; margin-bottom: 30px;}
  .featured-inner {width: 960px; margin: 0 auto; overflow: hidden;}
  h2.featured-title {color: #b1005d; text-align: center; text-shadow: 1px 1px 0 #fff4f7; background: url('images/featured_title.gif') repeat-x center;}
  h2.featured-title span {background: #edcad5; padding: 0 20px;}
  .featured-item {width: 200px; height: 170px; padding: 10px; float: left; margin: 0 10px; background: url('images/featured_item.gif') no-repeat 0 0; border: none !important;}
  .featured-image {position: relative;}
  .featured-image span.featured-hover {display: none; background: #fff; position: absolute; bottom: 0; left: 0; width: 190px; z-index: 100; padding: 5px;}

  .post-image {background: #edcad5; overflow: hidden; margin: 0 auto;}
  .post-image img {border-top: 10px solid #fff; border-left: 10px solid #fff; border-right: 10px solid #fff; display: block; margin: 10px auto 0 auto;}

  /* .footer */
  .footer-inner {overflow: hidden; width: 960px; margin: 0 auto;}
  p.footer-copy {clear: both; font-size: 0.9em; overflow: hidden; padding: 20px 0; margin: 0;}
  .footer-credit {display: block; float: right; width: 65px; height: 34px; background: url('images/footer_credit.png') no-repeat 0 0; text-indent: -9999px;}

  /* Shortcodes */
  .left {width: 48%; float: left; line-height: 1.8em;}
  .right {width: 48%; float: right; line-height: 1.8em;}

  .col1 {width: 31%; float: left; line-height: 1.8em;}
  .col2 {width: 31%; padding: 0 3%; float: left; line-height: 1.8em;}
  .col3 {width: 31%; float: right; line-height: 1.8em;}

  /* Jigoshop */
  .images {width: auto !important; margin-right: 20px;}
  a.button,
  button.button,
  input.button,
  #review_form #submit,
  .button-alt {color: #fff !important; background: #b1005d !important;}
  a.button:hover,
  button.button:hover,
  input.button:hover,
  #review_form #submit:hover,
  .button-alt:hover {background: #b1005d !important; color: #fff !important;}

  /* WooCommerce */
  ul.products li.product a,
  .cart .button, .cart input.button,
  #payment #place_order {text-shadow: none !important; border: none;}

}

/* OVERALL BODY STRUCTURE */
body {font: normal 300 0.85em 'Muli', Lucida Sans Unicode, Lucida Grande, Verdana, Tahoma, Arial, Sans-serif; color: #555;}
body p {margin-bottom: 20px; line-height: 1.8em;}

/* HEADING */
h1,
h2,
h3,
h4,
h5,
h6 {line-height: 1.2em; font-weight: normal; margin-bottom: 15px; font-family: 'Amaranth', San-serif;}
h1 {font-size: 2.4em; color: #b1005d;}
h2 {font-size: 2.2em; color: #deacbb;}
h3 {font-size: 2em; color: #b1005d;}
h4 {font-size: 1.8em; color: #4c0028;}
h5 {font-size: 1.6em; color: #4c0028;}
h6 {font-size: 1.4em; color: #deacbb;}

/* LINK */
a {color: #b1005d; text-decoration: none;}
a:active {color: #000;}
h2.post-title a,
a:hover {color: #db0073;}

/* .nav */
.nav li.current_page_item a,
.nav li.current-menu-item a {color: #fff; background: #b1005d url('images/nav_active.gif') no-repeat bottom center;}
.nav li.current_page_item li a,
.nav li.current-menu-item li a {color: #fff; background: #b1005d;}
.nav ul li {float: left; position: relative; z-index: 100;}
.nav a:hover,
.nav li.current_page_item li a:hover,
.nav li.current-menu-item li a:hover,
.nav ul li:hover {background: #b1005d; color: #edcad5;}
.nav ul ul {position: absolute; z-index: 120; width: 200px; background: #b1005d; display: none;}
.nav ul ul li {display: block; float: none;}
.nav a span.menu-down {background: url('images/menu_down.gif') no-repeat right center; padding: 0 8px;}
.nav a span.menu-right {background: url('images/menu_right.gif') no-repeat right center; display: block; width: 3px; height: 5px; position: absolute; right: 5px; top: 15px;}
.nav a {display: block; padding: 13px 10px; color: #fff;}
.nav ul ul a {display: block; padding: 10px; position: relative;}
.nav ul ul ul {position: absolute; left: 200px; top: 0;}

.nav a.sf-with-ul {padding-right: 20px;}
.nav .sf-sub-indicator {background: #fff; display: block; background: url('images/menu_down.gif') no-repeat 0 0; width: 5px; height: 3px; position: absolute; top: 20px; right: 5px; text-indent: -9999px;}
.nav .sub-menu .sf-sub-indicator {background: #fff; display: block; background: url('images/menu_right.gif') no-repeat 0 0; width: 3px; height: 5px; position: absolute; top: 15px; right: 5px; text-indent: -9999px;}

/* .article */
.article {margin-bottom: 50px; overflow: hidden; clear: both;}
.article .post-thumb {padding: 2px; border: 1px solid #ddd;}
.article .post-text {margin-bottom: 10px;}
.article h2.post-title {font-size: 2em; color: #4c0028; line-height: 1em; margin-bottom: 5px;}
.article ul.post-meta {clear: both; border-bottom: 1px dotted #ccc; overflow: hidden; font-size: 0.8em; padding: 0; list-style: none;}
.article ul.post-meta li {float: left; margin-right: 20px;}
.article .attachment-alignleft {float: left; margin: 0 10px 5px 0;}
.article .archives {overflow: hidden; clear: both; padding: 10px 0;}
.article .archives .archives-box {width: 45%; float: left; padding: 2px;}

/* .article misc */
.article blockquote {display: block; clear: both; margin: 20px 0; padding: 0 20px 0 40px; background: url('images/blockquote.png') no-repeat 0 0; font-style: italic; color: #888;}
.article blockquote p {padding: 0;}
.article ul {padding: 0 0 20px 25px; list-style: circle outside;}
.article ol {padding: 0 0 20px 25px; list-style: decimal outside;}
.article li {padding: 3px 0; line-height: 1.8em;}

.breadcrumb {padding: 5px 10px; margin-bottom: 20px; background: #fafafa; font-size: 0.8em; border: 1px solid #eee;}

.pagetitle {text-align: center; font-size: 2em; padding: 20px; color: #999;}

.page-pagination {font-weight: bold; border-top: 1px solid #eee; border-bottom: 1px solid #eee; padding: 5px 0;}

ul.pagination {clear: both; font-size: 0.85em; padding: 10px 0; overflow: hidden; list-style: none;}
ul.pagination li {float: left;}
ul.pagination li.pages {margin-right: 10px;}
ul.pagination a:hover,
ul.pagination .current-page {padding: 5px 10px; margin-right: 5px; background: #b1005d; color: #fff;}
ul.pagination a {padding: 5px 10px; margin-right: 5px; background: #eee; color: #b1005d;}

.post-footer {padding: 5px 0; margin-bottom: 20px; border-top: 1px solid #eee;}
.post-footer ul {padding: 0 20px;}
.post-footer ul li {padding: 5px 0;}

ul.post-info-meta {font-size: 0.9em; color: #888; padding: 0; margin: 0;}
ul.post-info-meta li {list-style: none; float: left;}

.footer-navi {clear: both; overflow: hidden; padding: 0 10px !important; border-top: 1px solid #eee; border-bottom: 1px solid #eee;}
.footer-navi li.previous {list-style: none; float: left;}
.footer-navi li.next {list-style: none; float: right;}

/* .gallery */
.gallery {clear: both; overflow: hidden;}
.gallery .gallery-item {margin-top: 0 !important;}
.gallery dl {margin: 0;}
.gallery a {padding: 5px; display: block;}
.gallery a img {max-width: 100%; height: auto;}
.gallery-caption {}
.gallery img { border: 1px solid #fff;}

.gallery a img { border: 0 !important; }

/* .aside form */
.sideform {clear: both; overflow: hidden; text-align: center;}
.sidetext {width: 150px; margin: 2px auto; color: #888; border: 1px solid #bbb;}

/* .sidebox */
.side-widget h3 {font-size: 1.8em; margin-bottom: 5px;}
.side-widget ol,
.side-widget ul {clear: both; list-style: none;}
.side-widget ol.children,
.side-widget ul.children {clear: both; list-style: none; margin-left: 20px;}
.side-widget ol li,
.side-widget ul li {padding: 5px 0; line-height: 1.8em;}
.side-widget {padding: 5px; overflow: hidden; clear: both;}
.textwidget {overflow: hidden; clear: both;}

/***** WIDGET *****/
/* .flickr */
.flickr {clear: both; padding: 10px 0;}
.flickr .flickr_badge_image {float: left; padding: 5px;}
.flickr .flickr_badge_image img {width: 75px; height: 75px;}

/* .social-icons */
ul.social-icons li {padding: 5px 0; font-size: 1.2em;}
ul.social-icons li a {color: #b1005d;}
.social-twitter,
.social-facebook {display: block; background: url('images/social_icons.png') no-repeat; padding: 7px 0 7px 45px;}
.social-twitter {background-position: 0 0;}
.social-facebook {background-position: 0 -46px;}

/* .twitter */
.tweet_list {font-size: 0.85em; color: #999; padding: 5px 0;}
.tweet_time {font-size: 0.85em; font-style: italic; display: block; text-align: right;}

/* .location */
ul.location {list-style: none;}
li.email,
li.address,
li.phone {padding: 2px 0 2px 20px !important;}
li.email {background: url('images/widget_icons.png') no-repeat 0 10px;}
li.phone {background: url('images/widget_icons.png') no-repeat 0 -25px;}
li.address {background: url('images/widget_icons.png') no-repeat 0 -58px;}

/* COMMENT */
.comment-box {padding: 0 10px; overflow: hidden;}
.comment-box h4 {font-size: 1.4em; padding: 10px 0;}
#respond {padding: 10px; background: #fff;}
.comment-text {width: 25%; margin-right: 5px;}
.comment-textarea {width: 95%;}
.comment-text,
.comment-textarea {border: 1px solid #ccc; padding: 5px; color: #999; font: normal 0.85em Verdana, Tahoma, Arial, San-serif;}
.avatar {margin-right: 20px; float: left; border: 1px solid #999;}
.comment-meta {clear: both; overflow: hidden;}
.comment-meta small {font-style: italic; color: #999;}
.comment-content {padding: 5px 10px; overflow: hidden;}
.comment-content p {padding: 5px 0; margin: 0 0 10px 70px; line-height: 1.8em}
.commentlist li {border-bottom: 1px solid #ddd; margin-bottom: 20px; list-style: none;}
.commentlist ul.children {padding: 0;}
.commentlist ul.children li {border: none; border-left: 1px solid #ddd; padding: 0 0 0 30px; margin: 0; list-style: none;}
a.comment-reply-link,
a#cancel-comment-reply-link {background: #b1005d; color: #fff; padding: 2px 5px; font: normal 0.85em Verdana, Tahoma, Arial, San-serif;}
a.comment-reply-link {float: right;}

/* #calendar */
#wp-calendar {text-align: center; width: 100%; font-size: 0.9em;}
#wp-calendar thead {border: 1px solid #ddd;}
#wp-calendar caption {font-weight: bold; text-align: center; padding: 10px 0;}
#wp-calendar th {font-style: normal; text-transform: capitalize; padding: 2px;}
#wp-calendar td {font-style: normal; padding: 5px 0; border: 1px solid #ddd;}

/* IMAGES */
img.aligncenter {display: block; margin: auto;}
img.alignright {display: inline; margin: 0 0 10px 20px;}
img.alignleft {display: inline; margin: 0 20px 10px 0;}
.centered {display: block; margin: auto;}
.alignleft {float: left; margin-right: 10px;}
.alignright {float: right; margin-left: 10px;}

/* .wp-caption */
.aligncenter,
div.aligncenter {display: block; margin-left: auto; margin-right: auto;}
.wp-caption {border: 1px solid #ccc; background: #efefef; margin: 10px; padding-top: 4px; text-align: center;}
.wp-caption img {border: 0;}
.wp-caption p.wp-caption-text {font-size: 0.85em; line-height: 1.2em; padding: 3px 0; margin: 0;}

/* misc */
label {display: inline-block; margin-right: 20px;}
.hidden {display: none;}
.focused {border: 1px solid #000;}
.highlight {background: #efefef; padding: 0 2px;}
.button {padding: 1px 5px;}
.fade {filter: alpha(opacity=50); opacity: 0.5;}
.clearfix {clear: both; height: 15px;}

/* SHORTCODES */
.tooltipsy {border: 1px solid #555; background: #f7f5d1; padding: 10px; width: 150px; font: normal 0.8em Verdana, Tahoma, Arial, Sans-serif;}
.tooltip {cursor: pointer; border-bottom: 1px dashed #ccc;}

.accordion-wrap {position: relative;}
.accordion-title {padding: 10px 10px 10px 30px; font-weight: bold; background: #b1005d url('images/accordion_bg.gif') no-repeat 10px 12px; color: #fff; cursor: pointer; margin-bottom: 5px; line-height: 1em; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.accordion-open {background-position: 10px -14px;}
.accordion-content {padding-bottom: 15px; width: 100%; line-height: 1.8em;}

.post-button {display: inline-block; font-size: 0.85em; padding: 2px 10px; color: #fff; background: #b1005d; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.post-button:hover {background: #b1005d; color: #fff;}

#contact-form {}
.contact-form-text {width: 95%; margin-bottom: 10px;}
.contact-form-textarea {width: 95%; height: 150px;}
.notification_error {font-size: 0.9em; border: 1px solid #ffe432; background: #fff3a0; padding: 5px;}

.pullquote {font-size: 1.2em;}

.warning,
.question,
.disclaim {display: block; padding: 5px 20px 0 30px; color: #666; overflow: hidden; line-height: 1.8em; font-size: 0.85em; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.warning {border: 1px solid #f8c1c1; background: #ffd5d5 url('images/warning.png') no-repeat 5px 8px;}
.question {border: 1px solid #fffdb8; background: #fffede url('images/question.png') no-repeat 5px 8px;}
.disclaim {border: 1px solid #b0e3eb; background: #d0f2f7 url('images/disclaim.png') no-repeat 5px 8px;}

